» Ubuntu » 套件

Error

two or more packages specified (ssh-server hardy)